## ruby-nakayoshi-fork 0.0.4

=== debian/changelog ===
ruby-nakayoshi-fork (0.0.4-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Wed, 06 Jan 2021 20:35:19 +0100

ruby-nakayoshi-fork (0.0.4-1) unstable; urgency=medium

  * Initial release (Closes: #916511)

 -- Pirate Praveen <praveen@debian.org>  Sat, 15 Dec 2018 14:14:47 +0530
