=== debian/control ===
Source: ruby-nakayoshi-fork
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 11~),
               gem2deb
Standards-Version: 4.2.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-nakayoshi-fork.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-nakayoshi-fork
Homepage: https://github.com/ko1/nakayoshi_fork
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-nakayoshi-fork
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: solves CoW friendly problem on MRI 2.2 and later
 MRI 2.1 employs generational GC algorithms that separate YOUNG objects and OLD
 objects. Young objects will be promoted to old objects when they survive 1 GC.
 .
 However, Ruby 2.2 employs an algorithm to promote young objects after 3 GCs.
 .
 nakayoshi_fork promotes most of young objects before fork by invoking GC some
 times.
