=== debian/watch ===
version=3
https://gemwatch.debian.net/nakayoshi_fork .*/nakayoshi_fork-(.*).tar.gz
